ul#feeds
{
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
}

ul#feeds li
{
	display: block;
	background-image: url(_img/transp.png);
	border-bottom: 1px solid #000;
}

ul#feeds li:hover
{
	background-image: url(_img/transp2.png);
}

ul#feeds  li a
{
	display: block;
	padding: 0.5em;
	padding-left: 3em;
	background-image: url(_img/rss.png);
	background-repeat: no-repeat;
	background-position: 1em center;
	border: 0;
	text-decoration: none;
	text-align: left;
	font-size: 2.5em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

ul#feeds li a:hover
{
	padding-left: 3.5em;
	color: #000;
}

dl#feeds
{
	margin: 0 1em 1.5em 0;
	padding: 1em 0;
}

dl#feeds dt
{
	margin: 0 1em 0.5em 1em;
	padding: 0.5em 0 0 0;
	border-bottom: 1px solid #000;
	font-size: 2.5em;
}

dl#feeds dt a
{
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	color: #000;
}

dl#feeds dd
{
	margin: 0 1em 1em 1em;
	padding: 0 0 0 1em;
	font-size: 2em;
	color: #000;
}